Remove or update the scope

Bug #1313064 reported by Hendrik Knackstedt on 2014-04-26
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
unity-lens-music (Ubuntu)
Undecided
Unassigned

Bug Description

Since Ubuntu One is shutting down which means that the Ubuntu One Musicstore won't be available anymore this scope should be updated to search different musicstores or be removed from Ubuntu's default packages.

ProblemType: Bug
DistroRelease: Ubuntu 14.04
Package: unity-scope-musicstores 6.9.0+13.10.20131011-0ubuntu1
ProcVersionSignature: Ubuntu 3.13.0-24.46-generic 3.13.9
Uname: Linux 3.13.0-24-generic x86_64
ApportVersion: 2.14.1-0ubuntu3
Architecture: amd64
CurrentDesktop: Unity
Date: Sat Apr 26 13:18:47 2014
InstallationDate: Installed on 2014-04-16 (9 days ago)
InstallationMedia: Ubuntu 13.10 "Saucy Salamander" - Release amd64 (20131016.1)
ProcEnviron:
 LANGUAGE=de_DE
 PATH=(custom, no user)
 XDG_RUNTIME_DIR=<set>
 LANG=de_DE.UTF-8
 SHELL=/bin/bash
SourcePackage: unity-lens-music
UpgradeStatus: Upgraded to trusty on 2014-04-24 (1 days ago)

Hendrik Knackstedt (hennekn) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers